
e TB Manager Bangladesh - Feature #1015

Change label on managment module

12/27/2013 03:09 PM - Maurício Dos Santos

Status: Closed Start date: 12/27/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: e-TB Manager version 2.0-b757 Spent time: 0.00 hour

Description

Change from Drug Resistance Survey - Second Line Drugs to "Drug Resistance Survey". Check all workspaces.

History

#1 - 12/27/2013 06:54 PM - Luis Gustavo do Valle Bastos

- Assignee set to Maurício Dos Santos

- Target version set to e-TB Manager version 2.0-b757 

#2 - 02/11/2014 04:42 PM - Maurício Dos Santos

- Status changed from New to Resolved

Nigerian, Vietnamita, Armenio and cmer stayed the same the others were changed.

#3 - 09/24/2016 08:36 PM - Ricardo Memoria

- Status changed from Resolved to Closed
